#header {
  position: relative;
}

/* sub_visual */
.sub_visual {
  position: relative;
}

.sub_visual .sub-vi-img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
  background-color: #F5F5F5;
}

.sub_visual .sub-visual-txt {
  line-height: 1;
}

.sub_visual .text-up {
  position: relative;
  text-align: center;
  z-index: 10;
  opacity: 0;
  transform: translateY(20px);
  animation-name: fadeIn;
  animation-duration: .9s;
  animation-timing-function: ease-out;
  animation-delay: .3s;
  animation-fill-mode: forwards;
}

.sub_visual .delay-06 {
  animation-delay: .6s;
}

.sub_visual .delay-09 {
  animation-delay: .9s;
}

.sub_visual .delay-11 {
  animation-delay: 1.1s;
}

.sub_visual .sv-href {
  display: flex;
  justify-content: center;
}

.sub_visual .sv-href .sv-a {
  padding: 5px;
  border-radius: 100px;
  background-color: #f1f1f1;
  display: flex;
}

.sub_visual .sv-href .sv-a a {
  display: flex;
  padding: 10px 30px;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
}

.sub_visual .sv-href .sv-a a.active {
  background-color: var(--color-point);
  color: #fff;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


@media all and (max-width: 1200px) {}

@media all and (max-width: 1024px) {
  .sub_visual .sv-href .sv-a a {
    padding: 8px 15px;
  }
}

@media all and (max-width: 768px) {}

@media all and (max-width: 576px) {
  .sub_visual .sv-href .sv-a a {
    padding: 5px 10px;
  }
}

/* 회사소개 > 기업개요 */
.summary_con01 .flex-box {
  display: flex;
  gap: 80px;
  align-items: center;
}

.summary_con01 .img-box {
  width: calc(43% - 40px);
}

.summary_con01 .txt-box {
  letter-spacing: -0.04875em;
  width: calc(57% - 40px);
}

@media all and (max-width:1024px) {
  .summary_con01 .flex-box {
    gap: 40px;
  }

  .summary_con01 .img-box {
    width: calc(43% - 20px);
  }

  .summary_con01 .txt-box {
    width: calc(57% - 20px);
  }

  .summary_con01 .txt-box br {
    display: none;
  }
}

@media all and (max-width:600px) {
  .summary_con01 .flex-box {
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }

  .summary_con01 .img-box {
    width: 300px;
  }

  .summary_con01 .txt-box {
    width: 100%;
  }
}

.summary_con02 .flex-box {
  display: flex;
  gap: 30px;
}

.summary_con02 .item-box {
  width: calc(50% - 15px);
  padding: 45px 70px;
  border-radius: 20px;
  background-color: #F4FBFF;
  display: flex;
  align-items: center;
  gap: 75px;
}

.summary_con02 .item-icon {
  min-width: fit-content;
}

@media all and (max-width:1200px) {
  .summary_con02 .item-box {
    padding: 30px;
  }
}


@media all and (max-width:1024px) {
  .summary_con02 .item-box {
    gap: 30px;
  }

  .summary_con02 .item-icon img {
    width: 100px;
  }
}

@media all and (max-width:768px) {
  .summary_con02 .flex-box {
    flex-wrap: wrap;
  }

  .summary_con02 .item-box {
    width: 100%;
  }
}

@media all and (max-width:576px) {
  .summary_con02 .item-box {
    gap: 20px;
    padding: 20px;
  }

  .summary_con02 .item-icon img {
    width: 75px;
  }

}

.summary_con03 .flex-box {
  display: flex;
  gap: 100px;
}

.summary_con03 .left-list .le-list {
  position: relative;
  padding-left: 20px;
}

.summary_con03 .left-list .le-list:before {
  content: '';
  width: 7px;
  height: 7px;
  background-color: var(--color-point);
  position: absolute;
  left: 0;
  top: 12px;
}

.summary_con03 .left-icons {
  display: flex;
  gap: 40px;
}

@media all and (max-width:1200px) {
  .summary_con03 .flex-box {
    gap: 40px;
  }

  .summary_con03 .left-icons {
    gap: 20px;
  }

  .summary_con03 .left-list .le-list:before {
    top: 8px;
  }
}

@media all and (max-width:1024px) {
  .summary_con03 .right-img {
    max-width: 550px;
  }
}

@media all and (max-width:768px) {
  .summary_con03 .flex-box {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .summary_con03 .left-list .le-list {
    padding-left: 15px;
  }

  .summary_con03 .left-list .le-list:before {
    top: 8px;
    width: 5px;
    height: 5px;
  }
}

.summary_con04 .year-list {
  position: relative;
}

.summary_con04 .year-list:before {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 1.5px;
  height: 100%;
  background-color: #d9d9d9;
  content: '';
}

.summary_con04 .year-list:after {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 1.5px;
  height: var(--line-height, 0px);
  /* 변수로 제어 */
  background-color: var(--color-point);
  content: '';
}

.summary_con04 .year-box {
  display: flex;
  padding-bottom: 130px;
  align-items: flex-start;
}

.summary_con04 .year-box .year {
  width: 50%;
  padding-right: 130px;
  text-align: right;
  line-height: 1;
  position: relative;
  color: #D9D9D9;
  transition: color .5s;
}

.summary_con04 .year-box.active .year {
  color: var(--color-point);
}

.summary_con04 .year-box .year:before {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(50%, -50%);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  background-color: #d9d9d9;
  transition: background-color .5s;
}

.summary_con04 .year-box .year:after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(50%, -50%);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  content: '';
  background-color: rgba(11, 123, 195, 0.2);
  opacity: 0;
  transition: opacity .5s;
}

.summary_con04 .year-box .month-box {
  width: 50%;
  padding-left: 130px;
  padding-top: 30px;
}

.summary_con04 .year-box .month {
  display: flex;

}

.summary_con04 .year-box .month .num {
  min-width: 70px;
}

.summary_con04 .year-box.active .year:before {
  background-color: var(--color-point);
}

.summary_con04 .year-box.active .year:after {
  opacity: 1;
}

@media all and (max-width:1200px) {
  .summary_con04 .year-box .month-box {
    padding-top: 25px;
  }
}

@media all and (max-width:1024px) {
  .summary_con04 .year-box .year {
    padding-right: 70px;
  }

  .summary_con04 .year-box .month-box {
    padding-left: 70px;
    padding-top: 15px;
  }
}

@media all and (max-width:768px) {
  .summary_con04 .year-box .year {
    padding-right: 35px;
  }

  .summary_con04 .year-box .month-box {
    padding-left: 35px;
    padding-top: 10px;
  }

  .summary_con04 .year-box {
    padding-bottom: 60px;
  }
}

@media all and (max-width:576px) {
  .summary_con04 .year-box {
    flex-direction: column;
    gap: 15px;
    padding-bottom: 40px;
    padding-left: 0;
  }

  .summary_con04 .year-list {
    padding-left: 5px;
  }

  .summary_con04 .year-box .year {
    width: 100%;
    text-align: left;
    padding-right: 0;
    padding-left: 30px;
  }

  .summary_con04 .year-box .month-box {
    width: 100%;
    padding-left: 30px;
    padding-top: 0;
  }

  .summary_con04 .year-list:before,
  .summary_con04 .year-list:after {
    transform: none;
    left: 9px;
    width: 1px;
  }

  .summary_con04 .year-box .month .num {
    min-width: 50px;
  }

  .summary_con04 .year-box .year:before,
  .summary_con04 .year-box .year:after {
    right: auto;
    left: 0;
    transform: translate(-50%, -50%);
  }

  .summary_con04 .year-box .year:before {
    width: 8px;
    height: 8px;
    left: 5px;
  }

  .summary_con04 .year-box .year:after {
    width: 20px;
    height: 20px;
    left: 5px;
  }
}

/* 회사소개 > 파트너스 */
.partner_con01 .logo-list {
  display: flex;
  gap: 30px 15px;
  flex-wrap: wrap;
}

.partner_con01 .logo-box {
  width: calc(20% - 12px);
  display: block;
  position: relative;
  opacity: 0;
  transform: translateY(50px);
  transition: opacity .4s cubic-bezier(0.4, 0, 0.2, 1), transform 1s cubic-bezier(0.4, 0, 0.2, 1);
}
.partner_con01 .in-view .logo-box {
  opacity: 1;
    transform: translateY(0);
}
.partner_con01 .in-view .logo-box:nth-child(1) { transition-delay: 0s; }
.partner_con01 .in-view .logo-box:nth-child(2) { transition-delay: 0.15s; }
.partner_con01 .in-view .logo-box:nth-child(3) { transition-delay: 0.3s; }
.partner_con01 .in-view .logo-box:nth-child(4) { transition-delay: 0.45s; }
.partner_con01 .in-view .logo-box:nth-child(5) { transition-delay: 0.6s; }
.partner_con01 .in-view .logo-box:nth-child(6) { transition-delay: 0.75s; }
.partner_con01 .in-view .logo-box:nth-child(7) { transition-delay: 0.9s; }
.partner_con01 .in-view .logo-box:nth-child(8) { transition-delay: 1.05s; }
.partner_con01 .in-view .logo-box:nth-child(9) { transition-delay: 1.2s; }
.partner_con01 .in-view .logo-box:nth-child(10) { transition-delay: 1.35s; }
.partner_con01 .in-view .logo-box:nth-child(11) { transition-delay: 1.5s; }
.partner_con01 .in-view .logo-box:nth-child(12) { transition-delay: 1.65s; }
.partner_con01 .in-view .logo-box:nth-child(13) { transition-delay: 1.8s; }
.partner_con01 .in-view .logo-box:nth-child(14) { transition-delay: 1.95s; }
.partner_con01 .in-view .logo-box:nth-child(15) { transition-delay: 2.1s; }
.partner_con01 .in-view .logo-box:nth-child(16) { transition-delay: 2.25s; }
.partner_con01 .in-view .logo-box:nth-child(17) { transition-delay: 2.4s; }
.partner_con01 .in-view .logo-box:nth-child(18) { transition-delay: 2.55s; }

.partner_con01 .logo-box:before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  border: 1px solid var(--color-point);
  left: 0;
  top: 0;
  opacity: 0;
  transition: .5s;
}

.partner_con01 .logo-box:hover:before {
  opacity: 1;
}

@media all and (max-width:1024px) {
  .partner_con01 .logo-list {
    gap: 15px 10px;
  }

  .partner_con01 .logo-box {
    width: calc(20% - 8px);
  }
}

@media all and (max-width:768px) {
  .partner_con01 .logo-list {
    gap: 15px 10px;
  }

  .partner_con01 .logo-box {
    width: calc(33.3333% - 6.666px);
  }
}

@media all and (max-width:576px) {
  .partner_con01 .logo-list {
    gap: 10px 5px;
  }

  .partner_con01 .logo-box {
    width: calc(33.3333% - 3.333px);
  }
}

/* 핵심기술 > MEDIscovery */
.medi_con01 {
  background: url(/asset/img/sub/skill/medi_bg01.png)no-repeat center center /cover;
}

.tech_con01 {
  background: url(/asset/img/sub/skill/tech_bg01.png)no-repeat center center /cover;
}


.tech_con03 .icon-list {
  display: flex;
  gap: 24px;
}

.tech_con03 .icon-box {
  width: calc(25% - 18px);
  border-radius: 20px;
  border: 1px solid var(--color-point);
  padding: 35px 10px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: relative;
  overflow: hidden;
}
.tech_con03 .icon-box:before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: .5s;
  background-color: var(--color-point);
}
.tech_con03 .icon-box .icon {
  display: flex;
  justify-content: center;
}

.tech_con03 .icon-box .icon,
.tech_con03 .icon-box .txt-box{
  position: relative;
  z-index: 2;
}
.tech_con03 .icon-box .icon img,
.tech_con03 .icon-box .tit,
.tech_con03 .icon-box .txt {
  transition: .5s;
}

.tech_con03 .icon-box:hover:before {
  opacity: 1;
}

.tech_con03 .icon-box:hover .icon img {
  filter: brightness(0) invert(1);
}

.tech_con03 .icon-box:hover .tit,
.tech_con03 .icon-box:hover .txt {
  color: #fff;
}

.tech_con03 .icon-box.in-view:nth-child(2){transition-delay: .3s;}
.tech_con03 .icon-box.in-view:nth-child(3){transition-delay: .6s;}
.tech_con03 .icon-box.in-view:nth-child(4){transition-delay: .9s;}

@media all and (max-width:1024px) {
  .tech_con03 .icon-box {
    padding: 20px 5px;
  }

  .tech_con03 .icon-box .icon img {
    width: 100px;
  }

  .tech_con03 .icon-list {
    gap: 15px;
  }

  .tech_con03 .icon-box {
    width: calc(25% - 11.25px);
  }
}

@media all and (max-width:768px) {
  .tech_con03 .icon-box .icon img {
    width: 80px;
  }

  .tech_con03 .icon-list {
    flex-wrap: wrap;
  }

  .tech_con03 .icon-box {

    width: calc(50% - 7.5px);
  }

.tech_con03 .icon-box.in-view:nth-child(2){transition-delay: .3s;}
.tech_con03 .icon-box.in-view:nth-child(3){transition-delay: 0s;}
.tech_con03 .icon-box.in-view:nth-child(4){transition-delay: .3s;}
}

@media all and (max-width:576px) {
  .tech_con03 .icon-list {
    gap: 10px;
  }

  .tech_con03 .icon-box {
    flex-direction: row;
    width: 100%;
    text-align: left;
    gap: 10px;
    padding: 20px 15px;
    align-items: center;
  }

  .tech_con03 .icon-box .icon img {
    min-width: 60px;
    width: 60px;
  }

  .tech_con03 .icon-box .txt-box {
    width: 100%;
  }

  .tech_con03 .icon-box .txt {
    margin-top: 10px;
  }
.tech_con03 .icon-box.in-view:nth-child(2){transition-delay: 0s;}
.tech_con03 .icon-box.in-view:nth-child(3){transition-delay: 0s;}
.tech_con03 .icon-box.in-view:nth-child(4){transition-delay: 0s;}
}


/* 파이프라인 */
.pipeline_con01 .table-wrap {
  width: 100%;
  overflow-x: auto;
}

/* ── 테이블 ── */
.pipeline_con01 table {
  width: 100%;
  border-collapse: collapse;
  min-width: 800px;
}

/* ── 헤더 ── */
.pipeline_con01 thead tr {
  background: #004A79;
}

.pipeline_con01 thead th {
  padding: 17px 0;
  font-weight: 600;
}

.pipeline_con01 thead th.th-indication {
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}

.pipeline_con01 thead th.th-stage {
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}

/* ── 바디 ── */
.pipeline_con01 tbody tr {
  transition: background 0.15s;
}


.pipeline_con01 td {
  padding: 15px 0;
  vertical-align: middle;
  border-bottom: 1px solid #BCBCBC;
}

.pipeline_con01 tbody tr:last-child td {
}

.pipeline_con01 td.td-name {
  background-color: #DBEBF6;
  text-align: center;
}

.pipeline_con01 td.td-indication {
  background-color: #F4FBFF;
  text-align: center;
}

.pipeline_con01 td.td-graph {
  padding: 0;
  position: relative;
  width: 71.766%;
}

/* 세로 구분선 */
.pipeline_con01 .col-lines {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  pointer-events: none;
}

.pipeline_con01 .col-lines span {
  border-right: 1px solid #e2e8f0;
}

.pipeline_con01 .col-lines span:nth-child(1){width: 14.285%;}
.pipeline_con01 .col-lines span:nth-child(2){width: 14.285%;}
.pipeline_con01 .col-lines span:nth-child(3){width: 14.285%;}
.pipeline_con01 .col-lines span:nth-child(4){width: 14.285%;}
.pipeline_con01 .col-lines span:nth-child(5){width: 14.285%;}
.pipeline_con01 .col-lines span:nth-child(6){width: 14.285%;}
.pipeline_con01 .col-lines span:nth-child(7){width: 14.285%;}
.pipeline_con01 .col-lines span:last-child {
  border-right: none;
}

/* ── 바 ── */
.pipeline_con01 .graph-area {
  position: relative;
  width: 100%;
  height: 100%;
}

.pipeline_con01 .bar {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 25px;
  width: 0;
  border-radius: 0 100px 100px 0;
  background: linear-gradient(90deg, #75ADD2 0.83%, #0B7BC3 51.37%, #006AAE 100%);
  will-change: width;
}

/* ── 주석 ── */
.pipeline_con01 .note {
  font-size: 12px;
  padding: 14px 20px;
  background: #1a3f6f;
  color: rgba(255, 255, 255, 0.6);
  border-radius: 0 0 16px 16px;
}

/* ── 반응형 ── */
@media (max-width: 768px) {
  .pipeline_con01 thead th{
    padding: 10px 0;
  }
  .pipeline_con01 td{
    padding: 12px 0;
  }
  .pipeline_con01 .bar {
    height: 20px;
  }
}

/* 문의하기 > 오시는길 */
.location_con01 .map-box{
  height: 430px;
}
.location_con01 .info-list{
  display: flex;
  gap: 30px;
}
.location_con01 .info-box{
  width: calc(33.3333% - 20px);
  padding-top:20px;
  border-top: 1.5px solid #111111;
}
.location_con01 .info-box.in-view:nth-child(2){transition-delay: .3s;}
.location_con01 .info-box.in-view:nth-child(3){transition-delay: .6s;}

.location_con01 .info-tit{
  display: flex;
  align-items: center;
}
.location_con01 .info-place:hover .icon{animation: drop-pin 1.2s ease-in-out infinite;
}

@keyframes drop-pin {
  0% { transform: translateY(-5px); }
  50% { transform: translateY(0); }
  70% { transform: scaleY(0.8); } /* 바닥에 닿았을 때 살짝 눌림 */
  100% { transform: translateY(-5px) scaleY(1); }
}

.location_con01 .info-tel:hover .icon{transform-origin: center;
  animation: ring-ring 0.5s ease-in-out infinite;
}

@keyframes ring-ring {
  0%, 100% { transform: rotate(0); }
  25% { transform: rotate(-15deg); }
  50% { transform: rotate(15deg); }
  75% { transform: rotate(-10deg); }
}

.location_con01 .info-email:hover .icon{
  animation: fly-mail 1.5s infinite ease-in-out;
}

@keyframes fly-mail {
  0% {
    transform: translateX(-10px) skewX(20deg);
    opacity: 0;
  }
  50% {
    transform: translateX(0) skewX(0);
    opacity: 1;
  }
  100% {
    transform: translateX(15px) skewX(-20deg);
    opacity: 0;
  }
}

@media all and (max-width:1024px){
.location_con01 .map-box{
  height: 320px;
}
.location_con01 .info-list{
  gap: 15px;
}
.location_con01 .info-box{
  width: calc(33.3333% - 10px);
  padding-top: 15px;
}

}

@media all and (max-width:576px){
.location_con01 .map-box{
  height: 250px;
}
  .location_con01 .info-list{
    flex-wrap: wrap;
    gap: 20px;
  }
  .location_con01 .info-box{
    width: 100%;
    padding-top: 10px;
  }
.location_con01 .info-box.in-view:nth-child(2),
.location_con01 .info-box.in-view:nth-child(3){transition-delay: 0s;}
}

/* 문의하기 > 문의하기 */
.inquiry_con01 .tit-box{
  display: flex;
  gap: 10px;
  align-items: center;
}
.inquiry-form .input-flex{
  display: flex;
  flex-wrap: wrap;
  gap: 60px 30px;
}
.inquiry-form .input-box{
  width: 100%;
}
.inquiry-form .input-box.w50{
  width: calc(50% - 15px);
}
.inquiry-form .tit-box{
  display: flex;
  gap: 10px;
  align-items: center;
}
.inquiry-form .ib-box{
  width: 100%;
}
.inquiry-form .input-box .input{
  border-radius: 6px;
  border: 1px solid #d9d9d9;
  height: 55px;
  overflow:hidden;
}
.inquiry-form .input-box .input input{
  width: 100%;
  padding: 0 20px;
  height: 100%;
}
.inquiry-form .input-box .textarea{
  border-radius: 6px;
  border: 1px solid #d9d9d9;
  height: 310px;
  width: 100%;
  overflow: hidden;
}
.inquiry-form .input-box .textarea textarea{
  padding: 20px;
  width: 100%;
  height: 100%;
  resize: none;
  outline: none;
}
.inquiry-form .file-label{
  display: flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
}
.inquiry-form .file-input{display: none;}
.inquiry-form .file-btn{
  width: 95px;
  height: 40px;
  border-radius: 6px;
  border: 1px solid #111;
  display: flex;
  align-items: center;
  justify-content: center;
}
.inquiry-form .file-txt{
  padding: 10px;
}

.agree-flex-box{
  display: flex;
  align-items: center;
  gap: 20px;
}
.agree-flex-box .agree-label{
  display: flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
}
.agree-flex-box .agree-input{display: none;}
.agree-flex-box .agree-input:checked ~ .agree-i{
  background: #000000 url(/asset/img/sub/inquiry/inquiry_check.svg)no-repeat center center;
  border-color: #000000;
}
.agree-flex-box .agree-i{
  width: 16px;
  height: 16px;
  border-radius: 3px;
  border: 1px solid #666;
  background-color: #fff;
}
.agree-flex-box .agree-btn{
  display: flex;
  align-items: center;
  gap: 5px;
}

.inquiry-form .submit-btn{
  width: 100%;
  height: 60px;
  border-radius: 6px;
  background-color: var(--color-point);
  display: flex;
  align-items: center;
  justify-content: center;
}

@media all and (max-width:1024px){
  .inquiry-form .input-flex{
    gap: 30px;
  }
}

@media all and (max-width:768px){
  .inquiry_con01 .tit-box{
    gap: 5px;
  }
  .inquiry_con01 .tit-box i img{
    width: 16px;
  }

  .inquiry-form .input-flex{
    gap: 15px;
  }
  .inquiry-form .input-box.mo-none{
    display: none;
  }
  .inquiry-form .input-box.w50{
    width: 100%;
  }
  .inquiry-form .input-box .input{
    height: 45px;
  }
  .inquiry-form .input-box .textarea{
    height: 250px;
  }
  .inquiry-form .submit-btn{
    height: 50px;
  }
}

@media all and (max-width:576px){
  .inquiry-form .input-box .input{
    height: 40px;
  }
  .inquiry-form .input-box .textarea{
    height: 180px;
  }
  .inquiry-form .submit-btn{
    height: 45px;
  }
  .inquiry-form .file-txt{
    padding: 5px;
  }
  .inquiry-form .file-btn{
    width: 80px;
    height: 35px;
  }
  .inquiry-form .input-box .input input{
    padding: 0 10px;
  }
  .inquiry-form .input-box .textarea textarea{
    padding: 10px;
  }

  .agree-flex-box{
    gap: 10px;
    flex-wrap: wrap;
  }
  .agree-flex-box .agree-label{
    gap: 3px;
  }

}

.pipeline_con01 tbody tr:first-child td.td-graph .col-lines span:last-child{position: relative;}
.pipeline_con01 tbody tr:first-child td.td-graph .col-lines span:last-child:before{
  position: absolute;
  content: '';
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 55%;
  max-width: 57px;
  aspect-ratio: 1/0.544;
  background: url(/asset/img/sub/company/lilly.png)no-repeat center center / cover;
}